System.Windows.Forms 2.0.0.0 System.EventArgs To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.Keys To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.Keys To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.Keys To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0